<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>{% block title %}{{ SITENAME }}{% endblock %}</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="{{ AUTHOR }}">

<!-- Le styles -->
<link rel="stylesheet" href="{{ SITEURL }}/theme/css/bootstrap.min.css" type="text/css" />

<style type="text/css">
body {
  padding-top: 20px;
  padding-bottom: 60px;
}

/* Custom container */
.container {
  margin: 0 auto;
  max-width: 1000px;
}
.container > hr {
  margin: 60px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  margin: 80px 0;
  text-align: center;
}
.jumbotron h1 {
  font-size: 100px;
  line-height: 1;
}
.jumbotron .lead {
  font-size: 24px;
  line-height: 1.25;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
  margin: 60px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}


/* Customize the navbar links to be fill the entire space of the .navbar */
.navbar .navbar-inner {
  padding: 0;
}
.navbar .nav {
  margin: 0;
  display: table;
  width: 100%;
}
.navbar .nav li {
  display: table-cell;
  width: 1%;
  float: none;
}
.navbar .nav li a {
  font-weight: bold;
  text-align: center;
  border-left: 1px solid rgba(255,255,255,.75);
  border-right: 1px solid rgba(0,0,0,.1);
}
.navbar .nav li:first-child a {
  border-left: 0;
  border-radius: 3px 0 0 3px;
}
.navbar .nav li:last-child a {
  border-right: 0;
  border-radius: 0 3px 3px 0;
}

.ooniLogo img {
  width: 400px;
}
</style>

<link href="{{ SITEURL }}/theme/css/font-awesome.css" rel="stylesheet">

<link href="{{ SITEURL }}/theme/css/pygments.css" rel="stylesheet">

<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
      <script src="//html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

<!-- Le fav and touch icons -->
<link rel="shortcut icon" href="{{ SITEURL }}/favicon.ico">
<link rel="apple-touch-icon" href="{{ SITEURL }}/theme/images/apple-touch-icon.png">
<link rel="apple-touch-icon" sizes="72x72" href="{{ SITEURL }}/theme/images/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="114x114" href="{{ SITEURL }}/theme/images/apple-touch-icon-114x114.png">

<link href="{{ SITEURL }}/{{ FEED }}" type="application/atom+xml" rel="alternate" title="{{ SITENAME }} ATOM Feed" />
{% if FEED_RSS %}
<link href="{{ SITEURL }}/{{ FEED_RSS }}" type="application/atom+xml" rel="alternate" title="{{ SITENAME }} RSS Feed" />
{% endif %}

</head>

<body>

<div class="container">

  <div class="masthead">
    <h3 class="muted">OONI: Open Observatory of Network Interference</h3>
    <div class="navbar">
      <div class="navbar-inner">
        <div class="container">
          <ul class="nav">
            <li class="active"><a href="{{ SITEURL }}/index.html"><i class="icon-home"></i> Home</a></li>
            <li><a href="{{ SITEURL }}/archives.html"><i class="icon-bullhorn"></i> Blog Posts</a></li>
            <li><a href="https://ooni.torproject.org/reports/"><i class="icon-truck"></i> Full Reports</a></li>
            <li><a href="https://ooni.torproject.org/docs/"><i class="icon-book"></i> Documentation</a></li>
            <li><a href="https://gitweb.torproject.org/ooni-probe.git"><i class="icon-code-fork"></i> Code Repository</a></li>
            <li><a href="https://github.com/thetorproject/ooni-probe#ooniprobe---open-observatory-of-network-interference"><i class="icon-download-alt"></i> Install</a></li>
          </ul>
        </div>
      </div>
    </div><!-- /.navbar -->
  </div>
  {% block content %}
  {% endblock %}

  <hr>

  <div class="footer">
    <p>&copy; <a href="https://torproject.org/">The Tor Project</a> - 2012-2013</p>
  </div>

</div> <!-- /container -->

{% include 'piwik.html' %}
{% include 'disqus_script.html' %}

<!-- Le javascript -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="{{ SITEURL }}/theme/js/jquery-1.7.2.min.js"></script>
<script src="{{ SITEURL }}/theme/js/bootstrap.min.js"></script>
</body>
</html>
